.clr
{
	margin:0px;
	padding:0px;
	clear:both;
	line-height:0px;
}
.blink-soft {
  animation: blinker 1.5s linear infinite;
}
@keyframes blinker {
  50% {
    opacity: 0;
  }
}
.add_cls
{
	margin: 0px 0 20px 0;
    padding: 18px;
    text-align: center;
    font-size:13px;
    color: #000;
    font-weight: bold;
    border-radius: 5px;
}
.add_cls:hover
{
	opacity:0.7;
	cursor:pointer;
}
.add_cls span
{
	font-size:12px;
	font-weight:normal;
}
.orange
{
	background-color:orange;	
}
.red
{
	background-color:red;	
}
.blue
{
	background-color:blue;	
	color:#fff !important;
}
.green
{
	background-color:green;	
	color:#fff !important;
}
.mahroon
{
	background-color:#5a1017;	
	color:#fff !important;
}
.yellow
{
	background-color:#fbc014;	
}
.img_set img
{
	width:100%;
	ba
}
.newspaper_logo
{
	margin:0px 0 0px 0;
	padding:0px;
}
.newspaper_logo img
{
	margin:0px;
	padding:0px;
	width:100%;
	border:1px solid #ccc;
}
.newspaper_heading
{
	text-align:center;
}
.top-header-link1
{
	float:right;
	
}
.social_icon
{
	margin:0px;
	padding:0px;
	float:left;
}
.social_icon ul 
{
	margin:0px;
	padding:0px;
}
.social_icon ul li
{
	margin:0px;
	padding:0px;
	float:left;
}
.social_icon ul li a
{
	color:#fff;
	padding:0 12px 0 0;
}
.navbar-brand img
{
	width: 12% !important;
    position: absolute;
    top: 0;
    background-color: #00bebe;
    padding: 10px;
    border-radius: 0 0 10px 10px;
}
.card-adType {
    padding:5px;
    transition: 0.3s;
    height: 479px;
    background-color: #06599b;
    color: #ffffff;
    border: 1px solid #ccc;
    transition: all 0.5s;
}
.ad-type-card img {
    width: 100%;
    align-content: center;
}

.adTypeDetails {
   padding:20px 0 20px 0;
    color: #717171 !important;
    min-height:180px;
}
.diversebuttons {
    background-color: #0071bc;
    border: none;
    color: #f1f1f1;
    padding: 5px 14px 5px 14px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
    border-radius: 3px;
    letter-spacing: 0.23px;
    width: 100%;
    height: 50px;
}
.nopad img
{
	width:100%;
}
.footer-logo-area
{
	text-align:center;
}
.background_marquee
{
	margin:0px;
	padding:10px 0;
	background-color:#ec3237;
	font-size:18px;
	color:#fff;
}

.phone {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #ed563b;
    color: white;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    z-index: 100;
}
.phone2 {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 112px;
    right: 40px;
    background-color:#24cc63;
    color: white;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    z-index: 100;
	
}
.my-float {
    margin-top: 16px;
}
.ph_img img
{
	width:50%;
	float:left;
}
.bg_img
{
	margin: 0px;
    padding: 40px 0;
    background-image: url(../images/bg_img.jpg);
    background-repeat: no-repeat;
    width: 100%;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    height: auto;
}
.bok_ad
{
	margin:0px;
	padding:0px;
}




@-webkit-keyframes mover{
    0%{
        transform:translateY(0)
    }
    100%{
        transform:translateY(-10px)
    }
}
@keyframes mover{
    0%{
        transform:translateY(0)
    }
    100%{
        transform:translateY(-10px)
    }
}

@-webkit-keyframes blink2{
    from{
        color:#000
    }
    to{
        color:#fff
    }
}
	100% {
    transform: translateY(-10px);
}
	.last-row 
	{
    float: left;
    width: 100%;
    }
	.cal {
    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;
}
.cal img {
    -webkit-animation: mover 0.5s infinite alternate !important;
    animation: mover 0.5s infinite alternate !important;
}
.whatsaapp1 {
    bottom: 0px;
    right: 16px;
    position: fixed;
    z-index: 1111;
}
.whatsaapp1 img {
    -webkit-animation: mover 0.5s infinite alternate !important;
    animation: mover 0.5s infinite alternate !important;
}
	
	


































@media (min-width:320px) and (max-width:750px)
{
	.logo img
	{
          width: 33%;	
	}
	.booking li
	{
	    list-style: none;
    width: calc(100% / 2 - 2px);
    padding: 0 0 0px 0;
    font-weight: bold;
	text-align:center;
	min-width:100%;
	}
	.bookbtn {
   
    width: 70% !important;
}
	.newspaper li
	{
    width: calc(100% / 6 - 10px) !important;
	}
	.newspaper {
    
    gap: 12px !important;
    min-width:100% !important;
}
	.page_lg 
	{
    top: 266px;
    }
	.page_lg img {
    width: 36%;
     }
	 .top-header-link1
	 {
	 float:none !important;
	 
	}
	.top-header-link1 a
	{
	font-size:14px !important;
	}
	.social_icon {
    margin: 0px auto;
    padding: 0px;
    float: none;
    width: 120px;
}
.newspaper_heading h3
{
	font-size:14px !important;
}
.section-title h1
{
	font-size:14px !important;	
}
.section-title p
{
	font-size:13px !important;	
}
.add_cls
{
		font-size:11px !important;	
}
.card-adType
{
	height:auto;
}
.lower-footer-privacy-area a
{
	font-size:13px;
}
.bold
{
	font-size:13px;
}
.lower-footer-copyright-area p, a 
{
	font-size:18px;
}
  .img_set img
  {
  display:none
  }
   .img_set
  {

   background-image: url(../images/Mobile.jpg);
    background-position:center;
	height:61vh;
    background-size:cover;
  }
  .newspaper_logo img {
    margin: 0px 0px 0 0px;
    padding: 0px;
    width: 100%;
    border: 1px solid #ccc;
	border-radius:0px;
}
  .navbar-nav
  {
      display: -webkit-box !important;
  }
   .navbar-nav ul li a
  {
      display: -webkit-box !important;
    font-size:15px !important;
  }
  .navbar-nav .nav-item {
    margin: 0 19px !important;
}

.bookbtn1 {
    margin: 0px auto 10px auto !important;
    padding: 12px !important;
    width: 217px !important;
     float: inherit !important; 
}
}
























